Bug 81856 - (SOUND CS4232)Sound playing too fast or too slow when using play and xmms
Summary: (SOUND CS4232)Sound playing too fast or too slow when using play and xmms
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-14 18:50 UTC by David Sumbler
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Sumbler 2003-01-14 18:50:47 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Win98; en-GB; rv:1.0.1) Gecko/20020823
Netscape/7.0

Description of problem:
I run Dell Inspiron 3200 with cs4237B sound card.

When I execute "play sample.au" the sample plays too fast (probably about 50%
too fast), so that Linus sounds like Donald Duck.

When I listen to a .wav file using "play", it plays at half speed (and therefore
one octave too low).

Using xmms to play .wav files plays them at quarter speed (two octaves too low).

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.As in description
2.
3.
    

Actual Results:  Sound is played at wrong speed (and pitch)

Expected Results:  Sound should be played at correct speed and pitch!

Additional info:

Comment 1 Bill Nottingham 2003-01-15 05:40:18 UTC
If sampling issues persist across all combinations of players, it could be a
driver bug.

Comment 2 Bugzilla owner 2004-09-30 15:40:24 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.